# Radio

**Something**
> _Life is good when you're in the mood_





| Участние команды | Вклад (%)   | Кодовое имя |
| :---          |   ---:    |  ---:                 |
| Михайлов Алексей | in progress | Лупа |
| Бровин Роман     | in progress | Пупа |
| Суреева Анна     | in progress | Биба |
| Зарипова Эрика   | in progress | Боба |
